#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamiczne
AggregateMode_static = Statyczne

# CardinalityEnum
CardinalityEnum_zero = Zero
CardinalityEnum_one = Jeden
CardinalityEnum_many = Wiele

# ContextMode
ContextMode_warnWhenMissing = Ostrzegaj, gdy brak kontekstu
ContextMode_includeInQuery =  Kontekst wymagany w zapytaniu
ContextMode_infoWhenMissing = Informacja w wypadku braku kontekstu

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatycznie
FacetTypeEnabled_true = Prawda
FacetTypeEnabled_false = Fałsz

# GenerateSQL 
GenerateSQL_asView = Wszystkie elementy zapytania w wygenerowanym kodzie SQL
GenerateSQL_minimized = Tylko wymagane elementy zapytania w wygenerowanym kodzie SQL

# HighLevelDataType
HighLevelDataType_boolean = Wartość boolowska
HighLevelDataType_string = Tekst
HighLevelDataType_integer = Liczba całkowita
HighLevelDataType_decimal = Liczba dziesiętna
HighLevelDataType_datetime = Znacznik czasu
HighLevelDataType_time = Godzina
HighLevelDataType_date = Data
HighLevelDataType_interval = Przedział
HighLevelDataType_array = Waluta
HighLevelDataType_object = Wartość binarna
HighLevelDataType_period = Okres

# InstanceType
InstanceType_copy = Kopiuj
InstanceType_local = Lokalne
InstanceType_missing = Brak
InstanceType_reference = Odniesienie

# JoinFilterType
JoinFilterType_none = Brak
JoinFilterType_in = Należy do
JoinFilterType_between = Między
JoinFilterType_table = Tabela

# ProParameterMode
ProParameterMode_in = Wejście
ProParameterMode_out = Dane wyjściowe
ProParameterMode_inout = Zastąp

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatycznie
QuerySubjectUsage_bridge = Pomostowe
QuerySubjectUsage_summaryQuery = Zapytanie podsumowujące


# RegularAggregateType
RegularAggregateType_automatic = Automatycznie
RegularAggregateType_none = Brak
RegularAggregateType_average = Średnia
RegularAggregateType_calculated = Agreguj, następnie oblicz
RegularAggregateType_count = Liczebność
RegularAggregateType_countDistinct = Liczba wartości odrębnych
RegularAggregateType_countNonZero = Liczba wartości niezerowych
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Mediana
RegularAggregateType_maximum = Maksimum
RegularAggregateType_standardDeviation = Odchylenie standardowe
RegularAggregateType_total = Suma
RegularAggregateType_variance = Wariancja

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = SUMA
SetOperation_INTERSECT = ILOCZYN
SetOperation_EXCEPT = RÓŻNICA

# SetOperationDuplicates
SetOperationDuplicates_remove = Usuń
SetOperationDuplicates_preserve = Zachowaj

# SortOrder
SortOrder_ascending = Rosnąco
SortOrder_descending = Malejąco

# SortOrderNullPlacement
SortOrderNullPlacement_first = Pierwszy
SortOrderNullPlacement_last = Ostatni

# SourceCategoryType
SourceCategoryType_calculation = Obliczenie
SourceCategoryType_column = Kolumna
SourceCategoryType_dimension/measure = Wymiar/miara
SourceCategoryType_dimension/regular = Wymiar/zwykły
SourceCategoryType_folder = Folder
SourceCategoryType_hierarchy/level = Hierarchia/poziom
SourceCategoryType_hierarchy/parent-child = Hierarchia/nadrzędny-podrzędny
SourceCategoryType_level = Poziom
SourceCategoryType_measure = Miara
SourceCategoryType_namedSet = Nazwany zestaw
SourceCategoryType_property = Właściwość
SourceCategoryType_table = Tabela
SourceCategoryType_variable = Zmienna

# SplitColumnTreatment
SplitColumnTreatment_show = Pokaż
SplitColumnTreatment_hide = Ukryj

# SplitDisplay
SplitDisplay_inline = Wstawiane
SplitDisplay_folder = Folder

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Macierzysty
SqlLanguageType_passThrough = Przekazywany

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABELA
TableType_VIEW = WIDOK
TableType_SYSTEM_TABLE = TABELA_SYSTEMOWA
TableType_GLOBAL_TEMPORARY = GLOBALNA_TYMCZASOWA
TableType_LOCAL_TEMPORARY = LOKALNA_TYMCZASOWA
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONIM

# UsageType
UsageType_automatic = Automatycznie
UsageType_identifier = Identyfikator
UsageType_attribute = Atrybut
UsageType_fact = Miara

# UseSpecType
UseSpecType_database = Baza danych
UseSpecType_file = Plik
UseSpecType_module = Moduł
UseSpecType_dataset = Zestaw danych
UseSpecType_package = Pakiet


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
